[AUTODOWN]
MainURL=
Num=4
Title01=投资者教育
URL01=http://www.avicsec.com/investor/EducationIndex.html
ICON01=1

Title02=营业部之窗
URL02=http://www.avicsec.com/join/JoinDepartments.html
ICON02=1

Title03=中航公告
URL03=http://www.avicsec.com/research/jnResearchIndex.jsp?Id=271
ICON03=1

Title04=客户热线
URL04=http://www.avicsec.com/investor/contact.html
ICON04=4


